/*** skinAutenticazionee.css ***/
/*
* CSS2.0 per specificare aspetti peculiari delle pagine dell'Autenticazione di Sistema Piemonte
* Il codice  idoneo alla realizzazione di una pagina che rispetti le WAI WCAG 1.0 al livello AAA
*/
/* A */
.allineaSx{text-align:left;} /* Lo uso nelle tabelle di dati per allineare i dati a dx o sx */
.allineaDx{text-align:right;}
.allineato{margin-left:1.6em;} 
/* Nessuno degli stili sopra  usato in skinIndex.css!!! */
a:link,a:visited  {
color		: #069;
font-weight	: bold;
text-decoration:none;
}
a:hover,a:active {
color		: #B38900;
text-decoration:none;
}
#annulla {
display:block;
width:95px;
font-size:0.95em;
float:left;
text-align:center;
color:#fff;
background-color: #b38900; 
line-height:16px;
height:16px;
margin:0;
margin-top:5px; 
border-top: 1px solid #ccc; 
border-bottom: 1px solid #333; 
border-left: 1px solid #ccc; 
border-right: 1px solid #333;
}
#annulla a, #annulla a:visited {
display:block;
color:#fff;
background-color: #b38900;
}
#annulla a:hover, #annulla a:active {
display:block;
color:#fff;
background-color:#8E6E04;
}
.attenzione{
font-weight:bold;
color:#D09511;
}
/* B */
body#homeIndice #colonna-1HOME {
background:#fff url(im/disegno_home_home.jpg) 0 0 no-repeat;
color : #000;
}
.box1 {
background:#E8DCB3 url(im/livello_1.gif) 0 0 no-repeat;
position:relative;
clear: both;
padding:0 0 8px 112px;
margin:0 0 8px 0;
}
.box2 {
background:#E8DCB3 url(im/livello_2.gif) 0 0 no-repeat;
position:relative;
clear: both;
padding:0 0 8px 112px;
margin:0 0 8px 0;
height:120px;
}
.box3 {
background:#E8DCB3 url(im/livello_3.gif) 0 0 no-repeat;
position:relative;
clear: both;
padding:0 0 8px 112px;
margin:0 0 3px 0;
}
.box0b {
background:#E8DCB3;
position:relative;
clear: both;
padding:8px 0 0 6px;
margin:0 0 8px 0;
height:56px;
}
.box1b {
background:#E8DCB3 url(im/lock_autenticazione.gif) 0 0 no-repeat;
position:relative;
clear: both;
padding:8px 0 8px 94px;
margin:0 0 8px 0;
height:96px;
/*width:366px;*/
}
.box2b {
background:#E8DCB3 url(im/cassa_autenticazione.gif) 0 0 no-repeat;
position:relative;
clear: both;
padding:3px 0 8px 112px;
margin:0;
min-height:1px;
}
.box2b h3 {
padding:0 0 8px 0;
}
.box3b {
background:#E8DCB3 url(im/smart_autenticazione.gif) 0 0 no-repeat;
position:relative;
clear: both;
padding:3px 0 8px 112px;
margin:-3px 0 8px 0;
min-height:1px;
}
.boxCard1{
background:#E8DCB3 url(im/card_info.jpg) 2% 10% no-repeat;
position:relative;
clear: both;
padding:3px 6px 8px 166px;
margin:0 0 8px 0;
height:96px;
}
.boxCard2{
background:#E8DCB3 url(im/card_sistema.jpg) 2% 6% no-repeat;
position:relative;
clear: both;
padding:3px 6px 8px 166px;
margin:0 0 8px 0;
height:96px;
}
.boxCard3{
background:#E8DCB3;
position:relative;
clear: both;
padding:3px 6px 8px 6px;
margin:0;
margin-bottom:3px;
height:auto;
}
.boxAziende{
background:#E8DCB3;
position:relative;
clear: both;
padding:6px 8px;
margin:-3px 0 3px 0;
height:auto;
}

/* C */
#colonna-2 ul{
font-size:0.95em;
margin:0 0 8px 15px;
}
#colonna-2 li{
color:#b38900;
list-style:square;
}
#colonna-2 li a{
color:#b38900;
list-style:square;
}
#colonna-2 li a:hover{
color:#fff;
background:#b38900;
list-style:square;
}
#colonna-dx p{
margin:0 0 3px 0;
padding:0 0 5px 0;
background:#e9e9e9;
width: 592px;
}
#colonna-dx p.bianco{
margin: 0;
background:#fff;
padding:0 6px 3px 6px;
}
#colonna-dx img{
position:relative;
float :left;
background:#E6E6E6;	
display:block;
}
#colonna-dx h3 {
margin-top: 0px;
margin-bottom:8px;
background	: #b38900;
color:#fff;
padding:0 0 0 6px;
clear :both;
}
#colonna-dx h4 {
clear :both;
background	: #4f4f4d;
color:#fff;
padding:0 0 0 6px;
margin:0 0 3px 0;
}
#colonna-dx h4 a {
display:block;
text-decoration:none;
}
#colonna-dx h4 a, 
#colonna-dx h4 a:link, 
#colonna-dx h4 a:visited {
background:#4f4f4d url(im/pulsanti/puls_freccia_home.gif) 100% 50% no-repeat;
color:#fff;
}
#colonna-dx h4 a:hover, 
#colonna-dx h4 a:active {
background:#4f4f4d url(im/pulsanti/puls_freccia_roll_home.gif) 100% 50% no-repeat;
color:#fff;
}
#chiaro{
background:#dbba4f;
margin-bottom:3px;
color:#4f4f4d;
}
#corpo p label.cerca{
font-size:11px;
color:#000;
margin-left:23em;
font-weight:bold;
}
/* D */
#descrizione{
padding-right:6px;
background:#fff;
width :460px!important;
width :460px;
width /**/:466px;
color :#000;
float :left;
margin:0;
}
#descrizione p{
clear:both;
margin: 0 0 2px 0;
padding:0 6px;
}
#descrizione label{
font-weight:bold;
padding-right:8px;
}
#descrizione td.giu label{
width:50px;
/*Hack per IE 5.5 e 5.0*/
voice-family:"\"}\"";
voice-family:inherit;
padding-left:3px;
}
.finto{}
.box1 p, .box2 p, .box3 p{
clear:both;
padding:3px 0;
}
#descrizione ul{
margin: 0 0 0 0;
padding:0 0 0 0;
}
#descrizione ul li{
margin-left:20px;
}
#descrizione img{
float :left;
margin: 0 10px 10px 0;
}
#descrizione h3 {
position:relative;
background:#4f4f4d;
color:#fff;
padding:0 0 0 112px;
margin:0 0 0 0;
clear:both;
display:block;
}
#descrizione h3.nopadding {
position:relative;
background:#4f4f4d;
color:#fff;
padding:0 0 0 6px;
margin:0 0 0 0;
clear:both;
display:block;
}
#descrizione h4.spazio {
margin:-5px 0 8px 0;
}

#descrizione h3.sx {
padding:0 0 0 6px;
}
#descrizione .box1 h3, 
#descrizione .box2 h3, 
#descrizione .box3 h3 {
padding:0 0 0 3px;
height:16px;
line-height:15px;
}
#descrizione h3 a {
height:16px;
line-height:15px;
width:100%;
display:block;
color:#fff;
text-decoration:none;
}
#descrizione h3 a:link, 
#descrizione h3 a:visited {
background:transparent url(im/pulsanti/puls_freccia_home.gif) 100% 50% no-repeat;
color:#fff;
}
#descrizione h3 a:hover, 
#descrizione h3 a:active {
background:transparent url(im/pulsanti/puls_freccia_roll_home.gif) 100% 50% no-repeat;
color:#fff;
}
#descrizione .box2b h4, #descrizione .box3b h4 {
background:#b38900;
color:#fff;
padding:0 0 0 113px;
margin:0;
clear:both;
display:block;
width:auto;
height:15px;
line-height:15px;
}
#descrizione h4 {
position:relative;
background:#4f4f4d;
color:#fff;
padding:0 0 0 113px;
margin:0;
clear:both;
display:block;
width:auto;
height:15px;
line-height:15px;
}
#descrizione h4 a {
width:98%;
display:block;
color:#fff;
text-decoration:none;
}
#descrizione h4 a, 
#descrizione h4 a:link, 
#descrizione h4 a:visited {
background:transparent url(im/pulsanti/puls_freccia_home.gif) 100% 50% no-repeat;
color:#fff;
}
#descrizione h4 a:hover, 
#descrizione h4 a:active {
background:transparent url(im/pulsanti/puls_freccia_roll_home.gif) 100% 50% no-repeat;
color:#fff;
}
#descrizione input.checkBoxWithLabelDx{
height:12px;
border:0;
width:25px;
margin:0;
padding:0;
}
/* H */
h2#auth {
margin:0;
height		: 31px !important;
height /**/	: 31px;
padding:0;
} /* _______________il tag h2  usato solo per il titolo della pagina___________ */
/*html>body h2#auth {
margin-top:-15px;
}*/
h3{
color :#fff;
background	: #4f4f4d;
height:16px;
line-height:16px;
}
h4 {
color		: #fff;
background	: #b38900;
height:16px;
line-height:16px;
}
h5 {
color		: #b38900;
padding-left:6px;
height:16px;
line-height:16px;
}
/* I */
.informazioni {
padding:0 0 8px 0;
color		: #000;
margin:0;
background:#fff;
}
.informazioni h3{
color :#fff;
background	: #4f4f4d;
margin		: 0 0 3px 0;
padding:0 6px;
}
.informazioni p {
margin		: 0 0 3px 0;
padding		: 0 0 0 3px;
}
.informazioni p img{
position:relative;
float:right;
margin:0 0 6px 3px;
}
.informazioni h4,
#colonna-2 .informazioni h4.aut {
clear:both;
background	: #b38900;
color		: #fff;
margin		: 0 0 3px 0;
padding		:0 0 0 6px;
}
.informazioni h4 a,
.informazioni h4 a:link, 
.informazioni h4 a:visited ,
#colonna-2 .informazioni h4.aut a,
#colonna-2 .informazioni h4.aut a:link, 
#colonna-2 .informazioni h4.aut a:visited {
display:block;
position:relative;
background	: url(im/pulsanti/frecce_home.gif) 100% 50% no-repeat;
color		: #fff;
text-decoration:none;
background-color: #b38900;
}
#colonna-2 .informazioni h4.aut a:hover, 
#colonna-2 .informazioni h4.aut a:active,
.informazioni h4 a:hover, 
.informazioni h4 a:active {
display:block;
background	: #b38900 url(im/pulsanti/frecce_home_roll.gif) 100% 50% no-repeat;
color		: #fff;
text-decoration:none;
}
#descrizione input{
border:1px solid #666;
width:150px;
padding-left:2px;
margin:0 6px;
float:left;
/*height:14px;
line-height:14px;*/
font-size:.95em;
}
#descrizione input.pulsante{
font-weight:bold;
width:80px;
height:16px;
line-height:12px;
padding:0 6px;
border-top:1px solid #E7D083;
border-right:1px solid #5C4704;
border-bottom:1px solid #5C4704;
border-left:1px solid #E7D083;
background:#B38900;
text-align:center;
color:#fff;
float:none;
}
#descrizione select{
border:2px solid #666;
padding-left:2px;
margin:0 6px 0 6px;
/*width:228px;*/
width:128px;
font-size:.95em;
/*Hack per IE 5.5 e 5.0*/
voice-family:"\"}\"";
voice-family:inherit;
/*width:237px;*/
width:137px;
}
.finto{}
#descrizione select.estesa{
width:98%!important;
width:98%;
width /**/:96%;
}
/*#descrizione input.cf{
border:2px solid #666;
width:130px;
padding-left:2px;
margin:0 6px 0 6px;
}*/
/* L */
li{
list-style:none;
}
li.step1{
background:#E8DCB3 url(/css/borsaLavoro/im/step1.gif) 40% 100% no-repeat;
height:150px;
margin:6px 0 3px 0;
overflow:visible;
}
li.step2{
background:#E8DCB3 url(/css/borsaLavoro/im/step2.gif)  40% 100%  no-repeat;
height:200px;
margin:6px 0 3px 0;
overflow:visible;
}
li.step2_certificato{
background:#E8DCB3 url(/css/borsaLavoro/im/step2_certificato.gif)  40% 100%  no-repeat;
height:250px;
margin:6px 0 3px 0;
overflow:visible;
}
#login, .login {
height:14px;
line-height:14px;
text-align:right;
padding:0;
margin-bottom:3px;
}
#login a,
.login a{
font-weight:bold;
width:30px;
min-width:40px!important;
height:14px;
line-height:14px;
padding:0 10px;
border-top:1px solid #E7D083;
border-right:1px solid #5C4704;
border-bottom:1px solid #5C4704;
border-left:1px solid #E7D083;
background:#B38900;
text-align:center;
margin-top:1px;
}
#login a:link, #login a:visited,
.login a:link, .login a:visited {
color:#fff;
display:block;
background:#B38900;
}
#login a:active, #login a:hover,
.login a:active, .login a:hover {
display:block;
background:#8E6E04;
}
/* N */
#noteSito_auth {
height:23px;
width:100%;
display:block;
color: #fff;
background	: #ccc url(/css/im/pie_home.jpg) 0 100% no-repeat;
}
#noteSito_auth a {
height:23px;
width:100%;
display:block;
color: #fff;
}
#noteSito img {
border:0;
}
/* O */
.ocra{
margin-top:3px;
margin-bottom:8px;
background:#ece2bf;
font-size:0.95em;
}
.ocra p {
padding:0 0 0 6px;
margin-top:0;
}
/* P */
#problemi{
margin:6px 0;
position:relative;
background:#E5F0EC url("registrazione/im/sfondo_bordo.gif") 0 0 repeat-y;
}
#probtesta{
position:relative;
background:#E5F0EC url("registrazione/im/sfondo_bordo_sopra.gif") 0 0 no-repeat;
height:16px;
}
#probsotto{
background:#E5F0EC url("registrazione/im/sfondo_bordo_sotto.gif") 0 0 no-repeat;
height:16px;
}
#probcontenuto{
position:relative;
background:transparent url("registrazione/im/telAt.gif") 100% 0 no-repeat;
margin:-10px 6px 0px 6px;
padding:0 80px 0 6px ;
height:60px;
line-height:16px;
color:#063;
font-weight:bold;
}
#probcontenuto span{
position:relative;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:.85em;
}
#probcontenuto h3{
background:transparent;
padding:3px;
color:#063;
font-weight:bold;
font-size:1em;
}
#pagina #corpo a.freccine,
#pagina #corpo a.freccine:link,
#pagina #corpo a.freccine:visited {
display		: block;
font-size	: 1px;
background	: #b38900 url(im/pulsanti/freccine_home.gif) 100% 0 no-repeat;
color		: #b38900;
height		: 11px;
margin		: 5px 0 0 0;
overflow	: hidden;
}
#pagina #corpo a.freccine:hover,
#pagina #corpo a.freccine:active {
background	: #b38900 url(im/pulsanti/freccine_home.gif) 100% -11px no-repeat;
color		: #b38900;
}
/* R */
.righe {
margin-left:10px;
background:url(im/linea_ocra.gif) 100% 100% repeat-y;
margin: 0;
padding: 0;
position:relative;
height:100%;
}
/* S */
#servizi {
position:relative;
border-top	: 1px solid #999;
background	: #fff;
color		: #000;
margin-bottom	: 1em;
}
#servizi a:link {
color		: #b38900;
background	: #fff;
}
#servizi a:visited {
color		: #b38900;
background	: #fff;
}
#servizi a:hover,#servizi a:active {
color		: #900;
background	: #fff;
}
#servizi h5 {
margin		: 0;
border-top	: 10px solid #fff;
padding		: .2em .5em 0 .5em;
background	: #cbdce3;
color		: #000;
}
#servizi p {
margin		: 0;
padding		: 5px 5px 0 5px
}
#servizi #iNuoviServizi ul{
color:#b38900;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
line-height:1.3em;
margin-top:0;
}
#servizi #iNuoviServizi li{
list-style-type:square;
margin-left:-23px;
vertical-align:middle;
border:0;
padding:1px;
}
/* T */
#titoloEmenu_Aut {
background	: #ebebeb url(im/testalino_autenticazione.jpg) 0 0 no-repeat;
color		: #fff;
}
.tratteggio {
font-size:.95em;
clear:both;
text-align:center;
background:#e6e6e5;
border:1px dashed #000;
padding:3px;
height:50px;
min-height:130px;
}
.tratteggio img{
clear:both;
text-align:center;
padding:6px;
}
table{
font-size:.95em;
}
.box1b table{
width:99%;
}
.box1b table td{
width:auto!important;
width:225px;
width /**/:220px;
height:30px;
padding:0;
}
.box1b table td.uno{
width:80px!important;
width:80px;
width /**/:95px;
height:30px;
padding:0;
}
.box1b table td.giu{
width:50px;
height:30px;
padding:0;
}